# Get

Launch stage: GA

`GET /api/2.0/lakeview/dashboards/{dashboard_id}/schedules/{schedule_id}`

Get dashboard schedule.

API scopes: dashboards

## Path parameters

- `schedule_id` (string, optional)
  UUID identifying the schedule.
  Example: `01ef0cb45e2a1da4a61950e9b8789ce9`
- `dashboard_id` (string, optional)
  UUID identifying the dashboard to which the schedule belongs.
  Example: `04aab30f99ea444490c10c85852f216c`

## Returns

Returns the Schedule object.

## Response

```json
{
  "schedule_id": "01ef0cb45e2a1da4a61950e9b8789ce9",
  "dashboard_id": "04aab30f99ea444490c10c85852f216c",
  "cron_schedule": {
    "quartz_cron_expression": "0 0 8 * * ?",
    "timezone_id": "Europe/London"
  },
  "pause_status": "string",
  "display_name": "Monthly Traffic Report Snapshot",
  "etag": "80611980",
  "create_time": "string",
  "update_time": "string",
  "warehouse_id": "47bb1c472649e711"
}
```

